Bug 245863 - Review Request: gdesklets-quote-of-the-day - A quote of the day display for gdesklets
Review Request: gdesklets-quote-of-the-day - A quote of the day display for ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-26 23:34 EDT by Tyler Owen
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-15 13:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Tyler Owen 2007-07-01 11:28:09 EDT
My server that hosts the spec and srpm appears to be down and I am out of town
now so I have mirrored the files on another server that I have access to.

http://yes.urapita.net/fedora/gdesklets-quote-of-the-day.spec
http://yes.urapita.net/fedora/gdesklets-quote-of-the-day-0.61-1.fc7.src.rpm
Comment 2 Tyler Owen 2007-07-08 07:47:49 EDT
Fixed timestamp and directory ownership issues.  I have also contacted the
gdesklets maintainer to resolve the directory ownership.

Spec URL: http://scurn.net/fedora/gdesklets-quote-of-the-day.spec
SRPM URL: http://scurn.net/fedora/gdesklets-quote-of-the-day-0.61-2.fc7.src.rpm

or

http://yes.urapita.net/fedora/gdesklets-quote-of-the-day.spec
http://yes.urapita.net/fedora/gdesklets-quote-of-the-day-0.61-2.fc7.src.rpm
Comment 3 Mamoru TASAKA 2007-07-08 09:50:35 EDT
Perhaps I think that your spec file can be simplified
as bug 245571 .
Comment 5 Mamoru TASAKA 2007-07-08 13:46:00 EDT
Okay.

* Please remember to contact with gdesklets maintainer and
  to discuss directories ownership issue.

----------------------------------------------------------------
   This package (gdesklets-quote-of-the-day) is APPROVED by me
----------------------------------------------------------------
Comment 6 Tyler Owen 2007-07-14 06:34:01 EDT
New Package CVS Request
=======================
Package Name: gdesklets-quote-of-the-day
Short Description: A quote of the day display for gdesklets
Owners: tyler.l.owen@gmail.com
Branches: FC-6 F-7
InitialCC:
Comment 7 Kevin Fenzi 2007-07-15 00:11:49 EDT
cvs done.
Comment 8 Tyler Owen 2007-07-15 13:02:32 EDT
Built for FC-6, F-7 and devel.
Submitted in Bodhi.

Thanks for the review!
Comment 9 Tyler Owen 2007-07-15 15:36:54 EDT
Package Change Request
======================
Package Name: gdesklets-quote-of-the-day
Updated Fedora Owners: tyler.l.owen@gmail.com,luya_tfz@thefinalzone.com
Comment 10 Kevin Fenzi 2007-07-16 14:19:55 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.